import './skip-button.scss';
import {createButton} from "../button/ButtonComponent";

export const createSkipButton = () => {
    let skipBtn = createButton({
      color: 'secondary',
      link: '#main',
      label: 'Zum Hauptinhalt springen',
      iconPosition: 'icon-right',
      icon: 'ankerlink-right'});
    skipBtn.classList.add('skip-btn');

    return skipBtn;
  };

